Bug 167280 - Graveman not offering any device to burn to
Graveman not offering any device to burn to
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: graveman (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Gérard Milmeister
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-09-01 04:21 EDT by Rodd Clarkson
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-12 17:16:59 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screenshot of Audio CD Settings with no device to Duplicate to (33.86 KB, image/png)
2005-09-01 04:21 EDT, Rodd Clarkson
no flags Details
Screenshot of Preferences showing no devices found. (18.83 KB, image/png)
2005-09-01 04:23 EDT, Rodd Clarkson
no flags Details

  None (edit)
Description Rodd Clarkson 2005-09-01 04:21:13 EDT
Description of problem:

Im seeing this on both FC4 and rawhide versions of graveman.

Graveman is showing a device on FC4 in preferences, and in rawhide it shows no
device, but finds one if you tell it to scan.

In both cases, you cannot select the drive to write to, but in the case of
duplicate CD is shows the same device for purposes of reading.

Kind of makes graveman hard to use if you can't select a device to write to.
Comment 1 Rodd Clarkson 2005-09-01 04:21:14 EDT
Created attachment 118336 [details]
Screenshot of Audio CD Settings with no device to Duplicate to
Comment 2 Rodd Clarkson 2005-09-01 04:23:35 EDT
Created attachment 118337 [details]
Screenshot of Preferences showing no devices found.
Comment 3 Gérard Milmeister 2005-09-01 12:40:06 EDT
This might be related to:
http://savannah.nongnu.org/bugs/?func=detailitem&item_id=13128

Please try to specify the device manually.
If this doesn't work file another bug upstream.

Note You need to log in before you can comment on or make changes to this bug.